## krb5-strength 2.2

=== debian/changelog ===
krb5-strength (2.2-1) unstable; urgency=low

  * New upstream release.
    - Support for more complex length-sensitive character class
      restrictions using the new require_classes configuration setting.
    - cdbmake-wordlist now supports filtering out words based on maximum
      length and user-supplied regular expressions, and supports running
      in filter mode to generate a new word list.
  * Update to standards version 3.9.5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 16 Dec 2013 15:36:29 -0800

krb5-strength (2.1-1) unstable; urgency=low

  * New upstream release.
    - Improve some of the password rejection error messages.

 -- Russ Allbery <rra@debian.org>  Thu, 10 Oct 2013 17:09:37 -0700

krb5-strength (2.0-1) unstable; urgency=low

  * Initial upload to Debian.  (Closes: #725753)
  * New upstream release.
    - Add native support for the MIT Kerberos password quality plugin
      interface included in MIT Kerberos 1.9 and later.
    - Stop building the Heimdal plugin.  Heimdal prefers using an external
      check program anyway.
    - Add support for TinyCDB dictionaries with a simpler dictionary
      lookup algorithm.  This allows use of this package to check
      passwords against a large, fast dictionary with a minimum of
      permutations as an alternative or supplement to the extensive
      permutations tested by CrackLib.
    - Minimum password length can now be enforced directly through
      configuration of this module without relying on CrackLib.
    - New boolean settings require_ascii_printable and require_non_letter
      to reject passwords with non-ASCII or non-printable characters and
      to require passwords contain at least one non-letter (and
      non-space).
    - The plugin and external checking program will now run without a
      dictionary configured so that they can be used only to check length
      and the lighter character restrictions if so desired.
    - When checking for passwords based on the principal, also check each
      component of the principal to find passwords based on the realm.
  * Eliminate the heimdal-strength package.  krb5-strength now builds a
    single binary package of the same name including the MIT plugin and
    the Heimdal external password quality program.  The Heimdal plugin is
    not built by the Debian packaging because Heimdal prefers external
    programs.  The plugin can be added later as a separate package if
    there is demand.
  * Revise the package long description for the merger of krb5-strength
    and heimdal-strength and the new capabilities in 2.0.
  * Recommend cracklib-runtime and tinycdb since they are required to
    build dictionaries.  Downgrade krb5-admin-server to Enhances and add
    heimdal-kdc.
  * Update debhelper compatibility level to V9.
    - Enable hardening flags, including bindnow and PIE.
    - Enable parallel builds.
  * Use dh-autoreconf to rebuild the build system during package builds.
  * Use xz compression for the upstream and Debian tarballs.
  * Add branch information to the Vcs-Git metadata.
  * Update standards version to 3.9.4 (no changes required).
  * Rewrite debian/copyright in copyright-format 1.0.
  * Remove README.Debian.  All of that information is now available in the
    installed upstream README file.
  * Remove Bugs header now that this package is in Debian proper.

 -- Russ Allbery <rra@debian.org>  Mon, 07 Oct 2013 18:56:49 -0700

krb5-strength (1.1-1) unstable; urgency=low

  * New upstream release.
    - Increase minimum password length to 8.
    - Reject passwords formed from the username with digits appended.
    - Reject duplicated dictionary words.
    - Fix variable sizes on 64-bit platforms.
  * Add a Bugs header directing bug reports to me personally.
  * Update to debhelper compatibility level V8.
  * Switch to Debian source package format 3.0 (quilt) with a custom local
    patch header.
  * Update standards version to 3.9.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Fri, 11 May 2012 15:03:11 -0700

krb5-strength (1.0-1) unstable; urgency=low

  * New upstream release.
    - Add an external password strength program for Heimdal.
    - Add a plugin for the Heimdal password strength support.
  * Create a separate heimdal-strength package containing only the
    external password check program for Heimdal.  The Heimdal version of
    the libkadm5srv plugin isn't packaged for the time being.
  * Update debhelper compatibility mode to V7.
    - Use debhelper rule minimization with overrides.
    - Add ${misc:Depends} to dependencies.
  * Add Homepage, Vcs-Git, and Vcs-Browser control fields.
  * Add a watch file.
  * Update standards version to 3.8.4 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 16 Feb 2010 22:47:35 -0800

krb5-strength (0.5-1) unstable; urgency=low

  * New upstream release.
    - More checks for passwords based on the principal.

 -- Russ Allbery <rra@debian.org>  Wed, 18 Jul 2007 23:16:37 -0700

krb5-strength (0.3-1) unstable; urgency=low

  * New upstream release with a different name.
    - Many cleanups to the code and build system.
    - Unnecessary differences from CrackLib removed.
    - Some Debian CrackLib patches applied for robustness.
  * Updated README.Debian with a better example kdc.conf entry.
  * No longer install the packer binary.  We can use the one from
    cracklib-runtime.

 -- Russ Allbery <rra@debian.org>  Fri, 23 Mar 2007 15:27:50 -0700

krb5-passwd-strength (0.2-1) unstable; urgency=low

  * Initial release.

 -- Russ Allbery <rra@debian.org>  Thu, 22 Jun 2006 15:07:03 -0700
