=== debian/control ===
Source: krb5-strength
Section: net
Priority: extra
Maintainer: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 9), cracklib-runtime, dh-autoreconf,
 libcdb-dev, libcrack2-dev, libcrypt-pbkdf2-perl, libdb-file-lock-perl,
 libdbd-sqlite3-perl, libdbi-perl, libfile-slurp-perl,
 libgetopt-long-descriptive-perl, libipc-run-perl, libjson-perl,
 libkrb5-dev (>= 1.9), libperl6-slurp-perl, libreadonly-perl,
 libsqlite3-dev, libtest-pod-perl, libtest-minimumversion-perl,
 libtest-strict-perl, perl, pkg-config, tinycdb
Standards-Version: 3.9.5
Homepage: http://www.eyrie.org/~eagle/software/krb5-strength/
Vcs-Git: git://git.eyrie.org/kerberos/krb5-strength.git -b debian
Vcs-Browser: http://git.eyrie.org/?p=kerberos/krb5-strength.git

Package: krb5-strength
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser
Recommends: cracklib-runtime, libcrypt-pbkdf2-perl, libdb-file-lock-perl,
 libdbd-sqlite3-perl, libdbi-perl, libgetopt-long-descriptive-perl,
 libipc-run-perl, libjson-perl, libreadonly-perl, tinycdb
Enhances: krb5-admin-server, heimdal-kdc
Description: Password strength checking for Kerberos KDCs
 krb5-strength provides a password quality plugin for the MIT Kerberos KDC
 (specifically the kadmind server), an external password quality program
 for use with Heimdal, and a per-principal password history implementation
 for Heimdal.  Passwords can be tested with CrackLib, checked against a
 CDB or SQLite database of known weak passwords with some transformations,
 checked for length, checked for non-printable or non-ASCII characters
 that may be difficult to enter reproducibly, required to contain
 particular character classes, or any combination of these tests.
 .
 No dictionary is shipped with this package.  A CrackLib dictionary can be
 created with the tools in cracklib-runtime, a CDB or SQLite database can
 be created from a password list (obtained separately) using the tools
 included in this package, or both.
 .
 The recommended packages are needed to generate CDB or SQLite databases
 and for the password history implementation for Heimdal.
