## krb5-strength 3.1

=== debian/changelog ===
krb5-strength (3.1-1) unstable; urgency=medium

  * New upstream release.
    - New configuration option cracklib_maxlen.
    - require_classes now supports requiring a minimum number of classes.
    - Capitalize the first letter of error messages.
    - Apply SuSE patch for a security vulnerability in the embedded
      CrackLib.  This didn't affect the way it was used in this package,
      but best to be sure anyway.
    - Configuration instructions are now provided in installed man pages,
      including a new krb5-strength man page, to make them more accessible
      after installation.
  * Patch the upstream test suite to change the expected results for a few
    passwords that are rejected by the embedded CrackLib but accepted by
    the system CrackLib (which the Debian package is built with).
  * Re-enable treating test suite failures as package build failures now
    that bug #724570 in CrackLib was fixed in Debian.
  * Switch to the DEP-14 branch layout and update debian/gbp.conf and
    Vcs-Git accordingly.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Fix Upstream-Contact email address in debian/copyright.
  * Switch to https for all package URLs.
  * Run wrap-and-sort -ast.
  * Refresh upstream signing key.
  * Enable all hardening flags.
  * Update to debhelper compatibility level V10.
    - Remove explicit dh-autoreconf dependency and invocation.
    - Remove explicit --parallel flags.
  * Update standards version to 3.9.8 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 25 Dec 2016 12:40:41 -0800
