=== debian/rules ===
#!/usr/bin/make -f

# Add hardening build flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PACKAGE := $(shell dh_listpackages)

%:
	dh $@

override_dh_auto_configure:
	./bootstrap
	dh_auto_configure -- --enable-reduced-depends --with-cracklib

override_dh_auto_install:
	dh_auto_install
	rm debian/$(PACKAGE)/usr/lib/*/krb5/plugins/pwqual/*.la

override_dh_installchangelogs:
	dh_installchangelogs NEWS
