## krb5-strength 3.2

=== debian/changelog ===
krb5-strength (3.2-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS with nocheck profile. (Closes: #983701)

 -- Russ Allbery <rra@debian.org>  Sun, 28 Feb 2021 11:27:30 -0800

krb5-strength (3.2-2) unstable; urgency=medium

  * Mark build dependencies used only for the test suite with <!nocheck>.
    Thanks, Helmut Grohne.  (Closes: #978723)
  * Remove Build-Dependency on libfile-slurp-perl, which was not used.
  * Add debian/upstream/metadata file.
  * Change the Debian packaging branch to debian/unstable.
  * Change canonical packaging repository to Salsa.
  * Update to standards version 4.5.1 (no changes required).
  * Refresh upstream signing key.

 -- Russ Allbery <rra@debian.org>  Wed, 30 Dec 2020 18:11:26 -0800

krb5-strength (3.2-1) unstable; urgency=medium

  * New upstream release.
    - New --check-only option to heimdal-history.
    - Increase hash iterations for heimdal-history for new hashes.
    - Use explicit_bzero to overwrite copies of passwords.
  * Drop upstream patch to modify the test suite, since the upstream test
    suite now correctly handles a system CrackLib library.
  * Include the full text of the license of the embedded copy of cracklib
    (not used in the Debian build) in debian/copyright, since it's not
    identical to the Artistic license included in common-licenses.
  * Update to debhelper compatibility level V13.
  * Update to standards version 4.5.0 (no changes required).
  * Refresh upstream signing key.

 -- Russ Allbery <rra@debian.org>  Sun, 17 May 2020 10:27:44 -0700

krb5-strength (3.1-2) unstable; urgency=medium

  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
    - Use https for URLs in debian/copyright.
    - Change priority to optional.
  * Update to debhelper compatibility levl V11.
  * Bump debian/watch version to 4 and use https.
  * Add upstream-vcs-tag configuration to debian/gbp.conf.
  * Remove obsolete debian/source/options that was forcing the compression
    format to xz (now the default).
  * Refresh upstream signing key.

 -- Russ Allbery <rra@debian.org>  Fri, 31 Aug 2018 17:07:43 -0700
