=== debian/control ===
--- 
+++ 
@@ -1,34 +1,34 @@
 Source: krb5-strength
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Russ Allbery <rra@debian.org>
 Build-Depends:
- cracklib-runtime,
- debhelper (>= 10),
+ cracklib-runtime <!nocheck>,
+ debhelper-compat (= 13),
  libcdb-dev,
  libcrack2-dev,
- libcrypt-pbkdf2-perl,
- libdb-file-lock-perl,
+ libcrypt-pbkdf2-perl <!nocheck>,
+ libdb-file-lock-perl <!nocheck>,
  libdbd-sqlite3-perl,
  libdbi-perl,
- libfile-slurp-perl,
- libgetopt-long-descriptive-perl,
- libipc-run-perl,
+ libgetopt-long-descriptive-perl <!nocheck>,
+ libipc-run-perl <!nocheck>,
  libjson-perl,
  libkrb5-dev (>= 1.9),
  libperl6-slurp-perl,
  libreadonly-perl,
  libsqlite3-dev,
- libtest-minimumversion-perl,
- libtest-pod-perl,
- libtest-strict-perl,
+ libtest-minimumversion-perl <!nocheck>,
+ libtest-pod-perl <!nocheck>,
+ libtest-strict-perl <!nocheck>,
  perl,
  pkg-config,
  tinycdb,
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://www.eyrie.org/~eagle/software/krb5-strength/
-Vcs-Git: https://git.eyrie.org/git/kerberos/krb5-strength.git -b debian/master
-Vcs-Browser: https://git.eyrie.org/?p=kerberos/krb5-strength.git
+Vcs-Git: https://salsa.debian.org/rra/krb5-strength.git
+Vcs-Browser: https://salsa.debian.org/rra/krb5-strength
 
 Package: krb5-strength
 Architecture: any
