## krb5-strength 3.3

=== debian/changelog ===
krb5-strength (3.3-1) unstable; urgency=medium

  * New upstream release.
    - Increase hash iterations for heimdal-history.
    - Explicitly clear another password before freeing.

 -- Russ Allbery <rra@debian.org>  Mon, 25 Dec 2023 19:12:56 -0800

krb5-strength (3.2-4) unstable; urgency=medium

  * Run make maintainer-clean during debian/rules clean, since
    debian/rules build runs ./bootstrap and thus regenerates test files.
    (Closes: #1048564)
  * Update to standards version 4.6.2 (no changes required).
  * Refresh upstream signing key.

 -- Russ Allbery <rra@debian.org>  Sun, 22 Oct 2023 12:37:47 -0700
