=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  cracklib-runtime <!nocheck>,
  debhelper-compat (= 13),
  libcdb-dev,
+ libconst-fast-perl,
  libcrack2-dev,
  libcrypt-pbkdf2-perl <!nocheck>,
  libdb-file-lock-perl <!nocheck>,
@@ -13,10 +14,9 @@
  libdbi-perl,
  libgetopt-long-descriptive-perl <!nocheck>,
  libipc-run-perl <!nocheck>,
- libjson-perl,
+ libjson-maybexs-perl,
  libkrb5-dev (>= 1.9),
  libperl6-slurp-perl,
- libreadonly-perl,
  libsqlite3-dev,
  libtest-minimumversion-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
@@ -25,7 +25,7 @@
  pkg-config,
  tinycdb,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.eyrie.org/~eagle/software/krb5-strength/
 Vcs-Git: https://salsa.debian.org/rra/krb5-strength.git
 Vcs-Browser: https://salsa.debian.org/rra/krb5-strength
@@ -41,14 +41,14 @@
  ${shlibs:Depends},
 Recommends:
  cracklib-runtime,
+ libconst-fast-perl,
  libcrypt-pbkdf2-perl,
  libdb-file-lock-perl,
  libdbd-sqlite3-perl,
  libdbi-perl,
  libgetopt-long-descriptive-perl,
  libipc-run-perl,
- libjson-perl,
- libreadonly-perl,
+ libjson-maybexs-perl,
  tinycdb,
 Enhances:
  heimdal-kdc,
